## gitlab-shell 2.6.5

=== debian/changelog ===
gitlab-shell (2.6.5-2) unstable; urgency=medium

  * Add patch to use system paths

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Nov 2015 20:51:33 +0530

gitlab-shell (2.6.5-1) unstable; urgency=medium

  * Initial release (Closes: #804461)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Nov 2015 00:33:01 +0530
