=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gitlab-shell .*/gitlab-shell-(.*).tar.gz
