## gitlab-shell 2.6.9

=== debian/changelog ===
gitlab-shell (2.6.9-1) unstable; urgency=medium

  * New upstream release
  * Fix watch file
  * Fix gitlab-shell paths (update patches)
  * Install hooks directory (Thanks Libor Klepáč)
  * Install VERSION (Thanks Marin Jankovski)

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Jan 2016 15:26:36 +0530
