## gitlab-shell 2.6.10

=== debian/changelog ===
gitlab-shell (2.6.10-1build1) xenial; urgency=medium

  * No-change rebuild to add a gemspec file.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Mar 2016 15:02:39 +0100

gitlab-shell (2.6.10-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Jan 2016 22:39:43 +0530
