=== debian/control ===
Source: gitlab-shell
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/gitlab-shell.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/gitlab-shell.git
Homepage: https://gitlab.com/gitlab-org/gitlab-shell/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: gitlab-shell
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: handles git commands for GitLab
 GitLab Shell handles git commands for GitLab and modifies the list of
 authorized keys. GitLab Shell is not a Unix shell nor a replacement for Bash
 or Zsh.
