=== debian/watch ===
version=3
https://gitlab.com/gitlab-org/gitlab-shell/tags .*/archive.tar.gz\?ref=v(.*)
