## gitlab-shell 3.0.0

=== debian/changelog ===
gitlab-shell (3.0.0-4) unstable; urgency=medium

  * Move config.yml to /usr/share/doc/gitlab-shell
  * Handle bin directory in install target instead of build 

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Jul 2016 19:24:45 +0530

gitlab-shell (3.0.0-3) unstable; urgency=medium

  * Use tcp connection to redis instead of unix socket (redis default is tcp) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Jun 2016 15:27:25 +0530

gitlab-shell (3.0.0-2) unstable; urgency=medium

  * Don't check dependencies in autopkgtest (Closes: #819085) 

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Jun 2016 14:36:01 +0530

gitlab-shell (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Move log file to /var/log/gitlab-shell and
    move config.yml to /etc/gitlab-shell (Closes: #819374)

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Jun 2016 21:43:54 +0530
