=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/gitlab-shell.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/gitlab-shell.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/gitlab-shell.git
 Homepage: https://gitlab.com/gitlab-org/gitlab-shell/
 Testsuite: autopkgtest-pkg-ruby
