=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,7 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-override_dh_auto_build:
-	if test -d bin; then mv bin debian; fi
-
-clean:
-	if test -d debian/bin; then rm -rf bin;mv debian/bin .; fi
-	dh clean --buildsystem=ruby --with ruby
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p debian/gitlab-shell/usr/share/gitlab-shell
+	mv debian/gitlab-shell/usr/bin debian/gitlab-shell/usr/share/gitlab-shell
