## gitlab-shell 3.4.0

=== debian/changelog ===
gitlab-shell (3.4.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Aug 2016 21:39:53 +0530
