## gitlab-shell 3.6.6

=== debian/changelog ===
gitlab-shell (3.6.6-4) unstable; urgency=medium

  [ Pirate Praveen ]
  * Install config.yml.example in /usr/lib  

 -- Balasankar C <balasankarc@autistici.org>  Fri, 24 Feb 2017 16:57:29 +0530

gitlab-shell (3.6.6-3) unstable; urgency=medium

  * Fix typo in git 2.11 support patch (Closes: #854262) 

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Feb 2017 21:06:26 +0530

gitlab-shell (3.6.6-2) unstable; urgency=medium

  * Backport git 2.11 support 

 -- Pirate Praveen <praveen@debian.org>  Wed, 18 Jan 2017 13:04:37 +0530

gitlab-shell (3.6.6-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Oct 2016 15:18:08 +0530

gitlab-shell (3.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 01 Oct 2016 15:44:40 +0530
