## gitlab-shell 5.8.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-REDIS_RB_VERSION=v3.3.0
+REDIS_RB_VERSION=v3.3.3
 REDIS_RB_VENDOR_DIR=lib/vendor/redis
 PWD=`pwd`
