=== debian/changelog ===
gitlab-shell (5.8.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump standards version to 4.1.3, debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2018 21:35:29 +0530

gitlab-shell (5.8.0-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Aug 2017 14:13:20 +0530
