## gitlab-shell 6.0.4

=== debian/changelog ===
gitlab-shell (6.0.4-1) unstable; urgency=medium

  * New upstream version 6.0.4

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Mar 2018 18:08:20 +0530
