=== debian/watch ===
version=3
opts=filenamemangle=s/.*v(.*)\/.*/gitlab-shell-$1.tar.gz/ \
https://gitlab.com/gitlab-org/gitlab-shell/tags .*/repository/v(.*)/archive.tar.gz
