## gitlab-shell 7.1.2+dfsg

=== debian/changelog ===
gitlab-shell (7.1.2+dfsg-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jun 2018 14:07:49 +0530

gitlab-shell (7.1.2+dfsg-1) experimental; urgency=medium

  * New upstream version 7.1.2+dfsg

 -- Pirate Praveen <praveen@debian.org>  Fri, 11 May 2018 14:29:18 +0530

gitlab-shell (6.0.4+dfsg-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * Removed trailing whitespaces from changelog.
  * Update copyright format URL to HTTPS.
  * Vcs-URLs to salsa.debian.org.
  * Build and install golang hooks; arch: all --> any.
  * Build-Depends:
    + dh-golang
    + golang-go
    + golang-golang-x-net-dev
    + golang-golang-x-text-dev
    + golang-gitaly-proto-dev
    + golang-google-grpc-dev
    + golang-google-genproto-dev
    + golang-goprotobuf-dev
    + golang-gopkg-yaml.v2-dev

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Apr 2018 12:37:46 +0530
