=== debian/control ===
--- 
+++ 
@@ -7,16 +7,27 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/gitlab-shell.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/gitlab-shell.git
+    ,dh-golang
+    ,golang-go
+    ,golang-golang-x-net-dev
+    ,golang-golang-x-text-dev
+    ,golang-gitaly-proto-dev
+    ,golang-google-grpc-dev
+    ,golang-google-genproto-dev
+    ,golang-goprotobuf-dev
+    ,golang-gopkg-yaml.v2-dev
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/gitlab-shell.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/gitlab-shell
 Homepage: https://gitlab.com/gitlab-org/gitlab-shell/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+XS-Go-Import-Path: gitlab.com/gitlab-org/gitlab-shell
 
 Package: gitlab-shell
-Architecture: all
+Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
+Built-Using: ${misc:Built-Using}
 Depends: ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
