## gitlab-shell 7.1.2+dfsg1

=== debian/changelog ===
gitlab-shell (7.1.2+dfsg1-1) unstable; urgency=medium

  * Remove vendored copy of gitaly-proto
  * Use golang-github-sirupsen-logrus-dev from system
  * Use golang-golang-x-crypto-dev from system
  * Use golang-golang-x-sys-dev from system
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 21 Oct 2018 11:30:05 +0530
