=== debian/control ===
--- 
+++ 
@@ -9,14 +9,17 @@
                ruby-rspec
     ,dh-golang
     ,golang-go
+    ,golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~)
     ,golang-golang-x-net-dev
     ,golang-golang-x-text-dev
+    ,golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~)
     ,golang-gitaly-proto-dev
+    ,golang-github-sirupsen-logrus-dev (>= 1.0~)
     ,golang-google-grpc-dev
     ,golang-google-genproto-dev
     ,golang-goprotobuf-dev
     ,golang-gopkg-yaml.v2-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/gitlab-shell.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/gitlab-shell
 Homepage: https://gitlab.com/gitlab-org/gitlab-shell/
