## gitlab-shell 7.2.0+dfsg

=== debian/changelog ===
gitlab-shell (7.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 7.2.0+dfsg

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Nov 2018 12:12:37 +0530
