## gitlab-shell 8.3.3+dfsg

=== debian/changelog ===
gitlab-shell (8.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version 8.3.3+dfsg
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Nov 2018 11:53:34 +0530

gitlab-shell (8.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 8.1.1+dfsg

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Nov 2018 18:41:08 +0530
