=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Vcs-Git: https://salsa.debian.org/ruby-team/gitlab-shell.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/gitlab-shell
 Homepage: https://gitlab.com/gitlab-org/gitlab-shell/
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 XS-Go-Import-Path: gitlab.com/gitlab-org/gitlab-shell
