## gitlab-shell 8.4.3+dfsg

=== debian/changelog ===
gitlab-shell (8.4.3+dfsg-3) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Dec 2018 15:50:37 +0530

gitlab-shell (8.4.3+dfsg-2) experimental; urgency=medium

  * Use more go binaries to replace old ruby binaries
  * Remove Breaks on gitlab as gitlab-shell binary is found (switched to go)

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Dec 2018 00:16:58 +0530

gitlab-shell (8.4.3+dfsg-1) experimental; urgency=medium

  * New upstream version 8.4.3+dfsg
    - Changed bin/gitlab-shell to bin/gitlab-shell-ruby
  * Add Breaks for gitlab << 11.5.3
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 08 Dec 2018 19:55:50 +0530

gitlab-shell (8.3.3+dfsg-2) unstable; urgency=medium

  * Remove relative path in bin/gitlab-shell (Fixes: #914496)

 -- Pirate Praveen <praveen@debian.org>  Sun, 02 Dec 2018 12:52:50 +0530
