## gitlab-shell 8.4.3+dfsg1

=== debian/changelog ===
gitlab-shell (8.4.3+dfsg1-1deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Rebuild against golang-go.crypto 1:0.0~git20181203.505ab14-1+deb10u1.

 -- Markus Koschany <apo@debian.org>  Tue, 13 Jun 2023 12:06:07 +0200

gitlab-shell (8.4.3+dfsg1-1) unstable; urgency=medium

  * Set minimum version golang-any to 1.10~
  * Use vendored copy of grpc and gitaly-proto

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Dec 2018 16:06:30 +0530
