=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                rake,
                ruby-rspec
     ,dh-golang
-    ,golang-go
-    ,golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~)
+    ,golang-any (>= 1.10~)
+    ,golang-golang-x-crypto-dev (>= 1:0.0~git20181203.505ab14-1+deb10u1~)
     ,golang-golang-x-net-dev
     ,golang-golang-x-text-dev
     ,golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~)
     ,golang-gitaly-proto-dev
     ,golang-github-sirupsen-logrus-dev (>= 1.0~)
-    ,golang-google-grpc-dev
+    ,golang-google-grpc-dev (>= 1.11~)
     ,golang-google-genproto-dev
     ,golang-goprotobuf-dev
     ,golang-gopkg-yaml.v2-dev
