## gitlab-shell 8.4.4+dfsg

=== debian/changelog ===
gitlab-shell (8.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version 8.4.4+dfsg
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Mar 2019 17:08:08 +0530
