=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-rspec
     ,dh-golang
     ,golang-any (>= 1.10~)
-    ,golang-golang-x-crypto-dev (>= 1:0.0~git20181203.505ab14-1+deb10u1~)
+    ,golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~)
     ,golang-golang-x-net-dev
     ,golang-golang-x-text-dev
     ,golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~)
@@ -19,7 +19,7 @@
     ,golang-google-genproto-dev
     ,golang-goprotobuf-dev
     ,golang-gopkg-yaml.v2-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/gitlab-shell.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/gitlab-shell
 Homepage: https://gitlab.com/gitlab-org/gitlab-shell/
