## gitlab-shell 9.1.0+dfsg

=== debian/changelog ===
gitlab-shell (9.1.0+dfsg-2) experimental; urgency=medium

  * Remove comments in rules
  * Set gitlab shell directory with upstream patch (Closes: #929201)

 -- Pirate Praveen <praveen@debian.org>  Tue, 04 Jun 2019 22:06:08 +0530

gitlab-shell (9.1.0+dfsg-1) experimental; urgency=medium

  * New upstream version 9.1.0+dfsg

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 May 2019 17:42:14 +0530
