## gitlab-shell 10.3.0%2Bdebian

=== debian/changelog ===
gitlab-shell (10.3.0+debian-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop debian/tests/control that uses gem2deb-test-runner since this is not
    a Ruby package (Closes: #950230)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 03 Feb 2020 12:34:07 +0100

gitlab-shell (10.3.0+debian-3) unstable; urgency=medium

  * Reupload to unstable (gitlab current version in unstable cannot be
    supported meaningfully)
  * Move section to net from ruby

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 Jan 2020 21:42:34 +0530

gitlab-shell (10.3.0+debian-2) experimental; urgency=medium

  * Update minimum version of protobuf to 1.3
  * Add a maintscript to convert directory to symlink

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 Dec 2019 00:10:54 +0530

gitlab-shell (10.3.0+debian-1) experimental; urgency=medium

  * New upstream version 10.3.0
  * Build only go files (ruby files are removed from this version)
  * Remove patches no longer required
  * Add README.source
  * Don't copy binaries to /usr/share
  * Hardcode gitlab-shell dir path

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Dec 2019 19:24:25 +0530

gitlab-shell (9.3.0+dfsg-1) experimental; urgency=medium

  * New upstream version 9.3.0+dfsg
  * Refresh d/patches
  * Fix package wrt cme
  * Ignore test failures
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.1

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 21 Oct 2019 17:17:12 +0530
