=== debian/control ===
Source: gitlab-shell
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~),
               golang-golang-x-net-dev,
               golang-golang-x-text-dev,
               golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~),
               golang-gitaly-proto-dev,
               golang-github-sirupsen-logrus-dev (>= 1.0~),
               golang-google-grpc-dev (>= 1.11~),
               golang-google-genproto-dev,
               golang-goprotobuf-dev (>= 1.3~),
               golang-gopkg-yaml.v2-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/ruby-team/gitlab-shell
Vcs-Git: https://salsa.debian.org/ruby-team/gitlab-shell.git
Homepage: https://gitlab.com/gitlab-org/gitlab-shell/
XS-Go-Import-Path: gitlab.com/gitlab-org/gitlab-shell
Rules-Requires-Root: no

Package: gitlab-shell
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: handles git commands for GitLab
 GitLab Shell handles git commands for GitLab and modifies the list of
 authorized keys. GitLab Shell is not a Unix shell nor a replacement for Bash
 or Zsh.
