=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
filenamemangle=s/.*v(.*)\/.*/gitlab-shell-$1.tar.gz/,\
dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)\d*$/$1/ \
https://gitlab.com/gitlab-org/gitlab-shell/tags .*/gitlab-shell-v(.*).tar.gz
