## gitlab-shell 13.2.0+debian

=== debian/changelog ===
gitlab-shell (13.2.0+debian-2) unstable; urgency=medium

  * Reupload to unstable (gitlab 13.0.3 is now uploaded)

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 May 2020 16:27:02 +0530

gitlab-shell (13.2.0+debian-1) experimental; urgency=medium

  [ Manas Kashyap ]
  * Unused modules lightstep-tracer-go dd-trace-go.v1 jaeger-client-go
     stretchr/objx tinylib/msgp stretchr/testify philhofer/fwd grpc dropped
     from vendor
  * Dropped files-excluded as the vendor folder is manually added and not from
    the upstream source
  * Dropped packaged modules go-spew opentracing-go go-difflib
    golang-github-mattn-go-shellwords-dev from vendor and added as build
    dependency.

  [ Pirate Praveen ]
  * New upstream version 13.2.0+debian

 -- Pirate Praveen <praveen@debian.org>  Sat, 23 May 2020 15:47:45 +0530

gitlab-shell (12.2.0+debian-1) unstable; urgency=medium

  * New upstream version 12.2.0+debian

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Apr 2020 22:14:51 +0530

gitlab-shell (12.0.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2020 19:17:08 +0530

gitlab-shell (12.0.0-1) experimental; urgency=medium

  * New upstream version 12.0.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Apr 2020 16:13:40 +0530

gitlab-shell (11.0.0+debian-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2020 18:00:28 +0530

gitlab-shell (11.0.0+debian-1) experimental; urgency=medium

  * New upstream version 11.0.0+debian
  * Update README.source
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 17 Mar 2020 14:10:16 +0530
