=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gitlab-shell
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Section: net
@@ -17,8 +16,12 @@
                golang-google-grpc-dev (>= 1.11~),
                golang-google-genproto-dev,
                golang-goprotobuf-dev (>= 1.3~),
-               golang-gopkg-yaml.v2-dev
-Standards-Version: 4.4.1
+               golang-gopkg-yaml.v2-dev,
+               golang-github-davecgh-go-spew-dev,
+               golang-github-opentracing-opentracing-go-dev,
+               golang-github-pmezard-go-difflib-dev,
+               golang-github-mattn-go-shellwords-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/gitlab-shell
 Vcs-Git: https://salsa.debian.org/ruby-team/gitlab-shell.git
 Homepage: https://gitlab.com/gitlab-org/gitlab-shell/
