## gitlab-shell 13.3.0+debian

=== Makefile ===
--- 
+++ 
@@ -21,6 +21,9 @@
 test_golang:
 	go test ./...
 
+test_golang_race:
+	go test -race ./...
+
 setup: _install bin/gitlab-shell
 
 _install:
