=== debian/changelog ===
gitlab-shell (13.3.0+debian-2) unstable; urgency=medium

  * Switch gitlab_url to unix socket

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Aug 2020 22:44:24 +0530

gitlab-shell (13.3.0+debian-1) unstable; urgency=medium

  * Update minimum version of grpc to 1.22
  * New upstream version 13.3.0+debian
  * Update build dependencies

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 Jun 2020 23:06:36 +0530
