=== debian/control ===
--- 
+++ 
@@ -13,14 +13,16 @@
                golang-golang-x-sys-dev (>= 0.0~git20180510.7dfd129~),
                golang-gitaly-proto-dev,
                golang-github-sirupsen-logrus-dev (>= 1.0~),
-               golang-google-grpc-dev (>= 1.11~),
+               golang-google-grpc-dev (>= 1.22~),
                golang-google-genproto-dev,
                golang-goprotobuf-dev (>= 1.3~),
                golang-gopkg-yaml.v2-dev,
+               golang-github-client9-reopen-dev,
                golang-github-davecgh-go-spew-dev,
                golang-github-opentracing-opentracing-go-dev,
                golang-github-pmezard-go-difflib-dev,
-               golang-github-mattn-go-shellwords-dev
+               golang-github-mattn-go-shellwords-dev,
+               golang-github-sebest-xff-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/gitlab-shell
 Vcs-Git: https://salsa.debian.org/ruby-team/gitlab-shell.git
