## gitlab-shell 13.6.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-.PHONY: validate verify verify_ruby verify_golang test test_ruby test_golang setup _install build compile check clean
+.PHONY: validate verify verify_ruby verify_golang test test_ruby test_golang coverage coverage_golang setup _install build compile check clean
 
 GO_SOURCES := $(shell find . -name '*.go')
 
@@ -19,10 +19,15 @@
 	bundle exec rspec --color --format d spec
 
 test_golang:
-	go test ./...
+	go test -cover -coverprofile=cover.out ./...
 
 test_golang_race:
 	go test -race ./...
+
+coverage: coverage_golang
+
+coverage_golang:
+	[ -f cover.out ] && go tool cover -func cover.out
 
 setup: _install bin/gitlab-shell
