=== debian/changelog ===
gitlab-shell (13.11.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 13.11.0
  * Add Patch forwarding information to hardcode-config-path.patch

 -- Abraham Raji <avronr@tuta.io>  Tue, 01 Dec 2020 01:37:58 +0000

gitlab-shell (13.7.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 13.7.0

 -- Abraham Raji <avronr@tuta.io>  Sat, 14 Nov 2020 03:51:09 +0000

gitlab-shell (13.6.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 13.6.0
  * Added Upstream Metadata

 -- Abraham Raji <avronr@tuta.io>  Thu, 24 Sep 2020 23:03:50 +0000
