## gitlab-shell 13.13.0+debian

=== Makefile ===
--- 
+++ 
@@ -7,10 +7,7 @@
 
 validate: verify test
 
-verify: verify_ruby verify_golang
-
-verify_ruby:
-	bundle exec rubocop
+verify: verify_golang
 
 verify_golang:
 	gofmt -s -l $(GO_SOURCES)
