=== debian/changelog ===
gitlab-shell (13.13.0+debian-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Jan 2021 22:27:49 +0530

gitlab-shell (13.13.0+debian-1) unstable; urgency=medium

  * Add golang-github-otiai10-copy-dev as build dependency
  * New upstream version 13.13.0+debian
  * hooks directory is no longer present in upstream (so remove from install
    file)

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Jan 2021 22:07:54 +0530

gitlab-shell (13.11.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jan 2021 14:36:31 +0530

gitlab-shell (13.7.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Dec 2020 02:06:19 +0530

gitlab-shell (13.6.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Build with newer golang-go (gccgo does not support go 1.13 features)
    Thanks to Shengjing Zhu for the tip.

 -- Pirate Praveen <praveen@debian.org>  Thu, 29 Oct 2020 15:42:04 +0530

gitlab-shell (13.3.0+debian-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Sep 2020 14:16:21 +0530

gitlab-shell (13.3.0+debian-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jun 2020 00:22:26 +0530

gitlab-shell (13.2.0+debian-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update minimum version of grpc to 1.22

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 May 2020 16:37:12 +0530

gitlab-shell (12.2.0+debian-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Apr 2020 15:45:11 +0530

sgitlab-shell (12.0.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2020 19:21:50 +0530

gitlab-shell (11.0.0+debian-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2020 18:07:08 +0530

gitlab-shell (10.3.0+debian-3.1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Lower debhelper-compat to 11 (for dwz compatibility)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Mar 2020 14:27:26 +0530

gitlab-shell (10.3.0+debian-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 Dec 2019 00:12:21 +0530

gitlab-shell (10.3.0+debian-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update minimum version of protobuf to 1.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 19 Dec 2019 16:36:25 +0530

gitlab-shell (9.3.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Lower debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Nov 2019 21:36:38 +0530

gitlab-shell (9.1.0+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 05 Jun 2019 23:40:45 +0530

gitlab-shell (8.4.4+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Mar 2019 15:08:08 +0530
