=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
-               golang-any,
+Build-Depends: debhelper-compat (= 11),
+               dh-golang (>= 1.49~),
+               golang-go (>= 2:1.14~),
                golang-golang-x-crypto-dev (>= 1:0.0~git20180513.94e3fad~),
                golang-golang-x-net-dev,
                golang-golang-x-text-dev,
@@ -20,6 +20,7 @@
                golang-github-client9-reopen-dev,
                golang-github-davecgh-go-spew-dev,
                golang-github-opentracing-opentracing-go-dev,
+               golang-github-otiai10-copy-dev,
                golang-github-pmezard-go-difflib-dev,
                golang-github-mattn-go-shellwords-dev,
                golang-github-sebest-xff-dev
